### Method

# Pos Keypad set_decimal_separator_visible

#### Declaration [src]

    void
    pos_keypad_set_decimal_separator_visible (
      PosKeypad* self,
      gboolean visible
    )

#### Description [src]

Sets whether `self` should display the hash and asterisk buttons, and should display the plus symbol at the bottom of its 0 button.

Sets property | `Pos.Keypad:decimal-separator-visible`

#### Parameters

`visible`

  Type: `gboolean`

  Whether the hash, plus, and asterisk decimal_separator should be visible.